<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Demo landingspage</title>
</head>
<body>
<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Fixed navbar</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse"
                    aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>
</header>

<main class="my-5">
    <div class="container">
        <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
            <div class="col-10 col-sm-8 col-lg-6">
                <img src="https://cdn.dribbble.com/users/1483543/screenshots/17854794/media/eb951f26a75dcc28ea4019a4a84a5321.jpg?compress=1&resize=1000x750&vertical=top"
                     class="d-block mx-lg-auto img-fluid border rounded-3 shadow-lg" alt="Bootstrap Themes" width="700"
                     height="500"
                     loading="lazy">
            </div>
            <div class="col-lg-6">
                <h1 class="display-5 fw-bold lh-1 mb-3">Responsive left-aligned hero with image</h1>
                <p class="lead">Quickly design and customize responsive mobile-first sites with Bootstrap, the world’s
                    most popular front-end open source toolkit, featuring Sass variables and mixins, responsive grid
                    system, extensive prebuilt components, and powerful JavaScript plugins.</p>
                <div class="d-grid gap-2 d-md-flex justify-content-md-start">
                    <button type="button" class="btn btn-primary btn-lg px-4 me-md-2">Primary</button>
                    <button type="button" class="btn btn-outline-secondary btn-lg px-4">Default</button>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-7 p-4">
                <img
                        src="https://images.squarespace-cdn.com/content/v1/6228082d78cc7905096104e8/dff6e53f-95bc-4908-a227-8083f8b97176/abco-pouring-helles-lager.jpg?format=750w"
                        alt=""
                        class="img-fluid rounded"
                />
            </div>
            <div class="col-md-5">
                <h1 class="mt-5">GREAT COMMUNITY
                    DESERVES GREAT BEER</h1>
                <p class="mt-4">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia
                    veniam suscipit accusantium quibusdam dicta nesciunt esse? Id
                    itaque incidunt sint distinctio voluptatem tempore tempora aliquam
                    sunt, vel, repellat velit. Vel!
                </p>
                <button type="button" class="btn btn-primary mt-3">
                    Call to action!
                </button>
            </div>
        </div>
        <div class="row my-5">
            <div class="col">
                <div class="bg-secondary text-white my-3 py-3 card text-center">
                    <div class="card-body">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt,
                        facere.
                    </div>
                </div>
            </div>
        </div>
        <div class="row my-5">
            <div class="col">
                <div class="card-group">
                    <div class="card">
                        <img
                                src="https://picsum.photos/id/200/320/200"
                                class="card-img-top"
                                alt="..."
                        />
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">
                                This is a wider card with supporting text below as a natural
                                lead-in to additional content. This content is a little bit
                                longer.
                            </p>

                            <div class="">
                                <a href="#"
                                >
                                    <button type="button" class="btn btn-primary">
                                        Read more
                                    </button>
                                </a
                                >
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <img
                                src="https://picsum.photos/id/201/320/200"
                                class="card-img-top"
                                alt="..."
                        />
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">
                                This card has supporting text below as a natural lead-in to
                                additional content.
                            </p>

                            <div class="">
                                <a href="#"
                                >
                                    <button type="button" class="btn btn-primary">
                                        Read more
                                    </button>
                                </a
                                >
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <img
                                src="https://picsum.photos/id/202/320/200"
                                class="card-img-top"
                                alt="..."
                        />
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">
                                This is a wider card with supporting text below as a natural
                                lead-in to additional content. This card has even longer
                                content than the first to show that equal height action.
                            </p>

                            <div class="">
                                <a href="#"
                                >
                                    <button type="button" class="btn btn-primary">
                                        Read more
                                    </button>
                                </a
                                >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="text-center">
            <h2>Get in touch</h2>
            <p class="lead">Questions? Do not hesitate to contact us.</p>
        </div>
        <div class="row justify-content-center my-5">
            <div class="col-lg-6">
                <form action="">
                    <label for="email" class="form-label">Email:</label>
                    <input
                            type="email"
                            id="email"
                            placeholder="my@email.com"
                            class="form-control"
                    />
                    <div class="form-floating my-5">
                        <input
                                type="name"
                                id="name"
                                placeholder="e.g. Dawid"
                                class="form-control"
                        />
                        <label for="name" class="form-label">Name:</label>
                    </div>
                    <label for="subject" class="form=label">Subject</label>
                    <select name="subject" id="subject" class="form-select">
                        <option value="pricing">Pricing</option>
                        <option value="technical" selected>Technical question</option>
                        <option value="other">Other</option>
                    </select>

                    <div class="form-floating my-5">
                <textarea
                        name="query"
                        id="query"
                        style="height: 150px"
                        class="form-control"
                        placeholder="Write a message"
                ></textarea>

                        <label for="query">Write a message</label>
                    </div>

                    <div class="text-center">
                        <button type="submit" class="btn btn-primary">Send!</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</main>
<footer class="footer mt-auto py-3 bg-dark">
    <div class="container">
        <span class="text-muted"
        >Copyrights KdG</span>
    </div>
</footer>

</body>
</html>
